/*-----------------------------------------------------------------------------
    Name: init_script
    Generated By: This is an auto generated script. You can, however, make a copy of this script using advanced script manager and enhance it.
    Date of generation: 04/07/2021 07:51:15
    Flow details:
    Build details: 4.6.0 (build# 42)
    Modification History:
-----------------------------------------------------------------------------*/

package com.cavisson.scripts.Scenario_040221191541;
import pacJnvmApi.NSApi;

public class init_script
{
    public static int execute(NSApi nsApi)
    {
        return 0;
    }
}
